<!DOCTYPE html>
<html lang="ru" th:lang="${#locale.language}" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head">
    <title th:text="#{main.site}">Библиотека (Spring Boot)</title>
</head>
<body>
<header th:replace="fragments/header :: header"></header>

<main class="container"
      th:with="loanTypeString=${#strings.equalsIgnoreCase(bookRequest.loanType, 'home')} ? #{user.books.request.book.loan.type.home} : #{user.books.request.book.loan.type.reading.room}">
    <h1 th:text="#{user.books.request}">Запрос книги</h1>
    <p th:text="|#{user.books.request.book.title}: ${bookRequest.book.title}|">Название</p>
    <p th:text="|#{user.books.request.book.authors}: ${bookRequest.book.author}|">Авторы</p>
    <p th:text="|#{user.books.request.book.loan.type}: ${loanTypeString}|">
        Читальный зал</p>
    <p th:text="|#{user.books.request.satisfied}: #{|user.books.request.satisfied.${bookRequest.satisfied}|}|">false</p>
</main>

<footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
